<?php
$z[0]=Array("field","吐鲁番沙漠生态旅游风景区,吐鲁",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吐鲁番沙漠生态旅游风景区位于吐鲁番市南9公里。包括中国科学院吐鲁番沙漠植物园、红柳沙山风情园、砍儿井观赏园和砍儿井休闲厅、沙漠动植物展览馆、新疆民居风情园五个游览区。 植物园占地500余亩，收录了500余种沙漠植物。园内设有荒漠植物引种繁育区、沙漠",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","吐鲁番沙漠生态旅游风景区_吐鲁番市吐鲁番沙漠生态旅游风景区旅游",358,457);
$z[2][4]['name']="title";
$z[3]=Array("field","",459,498);
$z[3][4]['name']="writer";
$z[4]=Array("field","",500,539);
$z[4][4]['name']="source";
$z[5]=Array("field","",541,581);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　吐鲁番沙漠生态旅游风景区位于吐鲁番市南9公里。包括中国科学院吐鲁番沙漠植物园、红柳沙山风情园、砍儿井观赏园和砍儿井休闲厅、沙漠动植物展览馆、新疆民居风情园五个游览区。\n</p><p>　　       植物园占地500余亩，收录了500余种沙漠植物。园内设有荒漠植物引种繁育区、沙漠植物分类标本园、柽柳专类园、荒漠珍稀濒危植物迁地保护区、荒漠野生观赏植物园等8大园区；红柳沙山是集沙疗保健、观光游览于一体的景区，是对沙漠植物园旅游景区的丰富和发展，即弘扬了人类治沙精神又体现了沙漠植物文化；被誉为绿洲生命家的原始古老坎儿井竖井在景区内随处可见，游客可以在近距离的通过坎儿井竖井参观最原始的没有经过任何人工修饰古老坎儿井。\n</p><p>　　       景区内的吐鲁番沙漠生态植物园是中国科学院新疆生态和地理研究基地，是世界上最低、全国规模最大、品种最全的沙漠植物王国。\n</p><p>　　开放时间： 10：00-18：00\n</p><p>　　门票价格： 20元\n</p><p>　　联系方式： 0995-8678719，新疆维吾尔族自治区吐鲁番市南9公里。\n</p><p>　　最佳时间：      吐鲁番属独特的暖温带大陆性干旱荒漠气候，是全国最热的地方，素有“火洲”之称，全年平均气温为14℃。对于游客来说，七、八、九月份是旅游吐鲁番的最佳季节，因为此时正是各种瓜果成熟的时候。\n</p><p>　　投诉电话： 0995-8520171，吐鲁番市旅游投诉电话\n</p><p>　　交通指南： 市内交通：吐鲁番客运站有中巴直达景区。\n</p><p>　　<div class=f14 style=\"padding:0 0 0 25px\">吐鲁番沙漠生态旅游风景区为<b>AAA</b>级景点</div><div align=center style=\"margin:0 0 0 5px\"></div>",583,1964);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G95RH60-45353.gif",1966,2051);
$z[7][4]['name']="litpic";

?>